div#oldNews
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%;
  margin-right     : 5%;
  margin-top       : 50px;
  font-size        : 16px;
}

div#latestNews
{
  background       : #f0f0f0;
  color            : #000000;
  padding          : 10px 20px 10px 20px;
  margin-left      : 5%;
  margin-right     : 5%;
  margin-top       : 50px;
  font-size        : 16px;
  border           : 1px solid #000000;
}

div#christmas2017
{
  text-align       : center;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  border           : 4px solid #348017;
  width            : 500px;
  padding          : 10px;
  margin           : 20px;
  margin-left      : 17%;
  background       : #ffffff;
}

div#christmas2016
{
  text-align       : center;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  border           : 4px solid #348017;
  width            : 500px;
  padding          : 10px;
  margin-bottom    : 20px;
  background       : #ffffff;
}

div#christmas2021
{
  text-align       : left;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  border           : 4px solid #348017;
  width            : 500px;
  padding          : 10px;
  margin           : 20px;
  margin-left      : 17%;
  background       : #ffffff;
}



div#rouwadvdiv
{
  text-align       : center;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  width            : 650px;
  padding          : 10px;
  margin-bottom    : 20px;
}

img#spandoek1
{
  width         : 600px;
  height        : 400px;
  border        : 1px solid black;
}

div#newsSpandoek
{
  background       : #ffffff;
  color            : #000000;
  padding          : 10px 20px 10px 20px;
  margin-left      : 5%;
  margin-right     : 5%;
  margin-top       : 50px;
  font-size        : 16px;
  border           : 1px solid #000000;
  text-align       : center;
}



img#vleesbon
{
  width         : 400px;
  height        : 280px;
  border        : 1px solid black;
  margin-top    : 10px;
  margin-bottom : 10px;
  margin-left   : 10px;
  float         : right;
}

img#rouwadv
{
  width         : 599px;
  height        : 879px;
  border        : 1px solid black;
  margin-top    : 10px;
  margin-bottom : 10px;
  margin-left   : 10px;
  float         : center;
}



div#attentieNam
{
  background       : #e0e0e0e0;
  color            : #000000;
  padding          : 10px 10px 10px 10px;
  margin-left      : 5px;
  margin-right     : 5px;
  margin-top       : 10px;
  margin-bottom    : 10px;
  font-size        : 16px;
  border           : 1px solid #000000;
}

img#boorLocatieTernaard500
{
  float         : right;
  width         : 500px;
  height        : 229px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}


img#drietalMfa
{
  width         : 364px;
  height        : 441px;
}


div#openingMfa
{
  float         : right;
  padding       : 2px;
  margin-left   : 5px;
  margin-top    : 5px;
  margin-bottom : 5px;
  text-align    : center;
  border        : 1px solid black;
  background    : #ffd54f;
}

div#headerOpening
{
  text-align       : center;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  margin-top       : 20px;
  margin-bottom    : 20px;
}

div#date
{
  float         : left;
}

div#cor
{
  float         : right;
}

img#lightning50
{
  width         : 50px;
  height        : 46px;
  float         : right;
  margin        : 4px;
}

img#sjoukeShell300
{
  float         : right;
  width         : 300px;
  height        : 652px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

img#kerstKlokkenImg
{
  float         : right;
  width         : 99px;
  height        : 90px;
  margin        : 10px;
}

img#kerst2019
{
  float         : right;
  width         : 100px;
  height        : 96px;
  margin        : 10px;
}

img#earth
{
  float         : right;
  width         : 200px;
  height        : 151px;
  margin        : 10px;
}


div#shellMag
{
  background       : #ffd54f;
  color            : #000000;
  border           : 2px solid black;
  padding          : 10px;
  margin-left      : 3px;
  margin-right     : 3px;
  margin-top       : 10px;
  margin-bottom    : 10px;
}

div#uitnodiging26062017
{
  background       : #ffd54f;
  color            : #000000;
  border           : 2px solid black;
  padding          : 10px;
  margin-left      : 3px;
  margin-right     : 3px;
  margin-top       : 10px;
  margin-bottom    : 10px;
  float            : right;
  width            : 400px;
  text-align       : center;

}

div#yellowBackground
{
  background       : #ffd54f;
  border           : 2px solid black;
}








img#verzilting600
{
  width         : 600px;
  height        : 418px;
  border        : 1px solid black;
  margin        : 10px;
}

img#sapeJanTerpstra
{
  width         : 149px;
  height        : 149px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
  filter        : brightness(0%);

}

img#fokkeJansma
{
  width         : 149px;
  height        : 193px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
  filter        : brightness(0%);

}

img#waanders
{
  width         : 128px;
  height        : 150px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
}

img#benVanBeurden
{
  width         : 150px;
  height        : 123px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
  filter        : brightness(0%);
}

img#cdaDongeradeel
{
  width         : 164px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#cdaNof
{
  width         : 226px;
  height        : 87px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}




img#vvdDongeradeel
{
  width         : 190px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#vvdNof
{
  width         : 280px;
  height        : 80px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}



img#cuDongeradeel
{
  width         : 237px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#cuNof
{
  width         : 247px;
  height        : 72px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}




img#sociaalDongeradeel
{
  width         : 227px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#pvdaDongeradeel
{
  width         : 134px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#pvdaNof
{
  width         : 182px;
  height        : 80px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}




img#elpDongeradeel
{
  width         : 157px;
  height        : 140px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#waddenDongeradeel
{
  width         : 286px;
  height        : 95px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}


img#sinDongeradeel
{
  width         : 128px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}


img#abdDongeradeel
{
  width         : 141px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#gbNof
{
  width         : 153px;
  height        : 100px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}



img#fnpDongeradiel
{
  width         : 180px;
  height        : 70px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}

img#fnpNof
{
  width         : 163px;
  height        : 80px;
  border        : 1px solid black;
  margin        : 5px;
  margin-top    : 15px;
  float         : left;
}



img#sapeJanTerpstra120
{
  width         : 120px;
  height        : 110px;
  float         : left;
  border        : 1px solid black;
  margin        : 10px;
  filter        : brightness(0%);
}

img#hansWarmenhoven120
{
  width         : 120px;
  height        : 120px;
  float         : left;
  border        : 1px solid black;
  margin        : 10px;
  filter        : brightness(0%);
}

img#flyerFrontExtraSmall
{
  width         : 150px;
  height        : 133px;
  float         : right;
  border        : 1px solid black;
  margin        : 10px;
}

img#stevenDeBie120
{
  width         : 120px;
  height        : 120px;
  float         : left;
  border        : 1px solid black;
  margin        : 10px;
  filter        : brightness(0%);
}

table#tableProduction
{
  width           : auto;
  color           : #000000;
  border-collapse : collapse;
  margin          : 10px;
  background      : #f0f0f0;
  display         : inline-block;
}

table#tableProduction td
{
  padding      : 5px;
  border       : 1px solid grey;
  font-size    : 17px;
  text-align   : right;
}

table#tableProduction th
{
  padding      : 5px;
  border       : 1px solid grey;
  font-size    : 18px;
  text-align   : center;
}

table td#totalSum
{
  padding      : 8px;
  border       : 3px solid black;
  font-size    : 25px;
  text-align   : right;
  color        : red;
}

table td#remark
{
  padding      : 5px;
  border       : 1px solid grey;
  font-size    : 17px;
  text-align   : center;
}

img#uitbreidingAnjum
{
  width         : 350px;
  height        : 321px;
  float         : right;
  border        : 1px solid black;
  margin        : 5px;
  margin-left   : 10px;
}

img#henkHeeringa120
{
  width         : 120px;
  height        : 119px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
  filter        : brightness(0%);
}


img#vanderPloeg120
{
  width         : 120px;
  height        : 120px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
}



img#gasvrijOne700
{
  width         : 700px;
  height        : 419px;
  border        : 1px solid black;
  margin        : 5px;
}

img#gasvrijTwo700
{
  width         : 700px;
  height        : 304px;
  border        : 1px solid black;
  margin        : 5px;
}

img#waanders2018
{
  width         : 90px;
  height        : 90px;
  border        : 1px solid black;
  margin        : 10px;
}

img#esther2018
{
  width         : 90px;
  height        : 90px;
  border        : 1px solid black;
  margin        : 10px;
}

img#graaf2018
{
  width         : 90px;
  height        : 90px;
  border        : 1px solid black;
  margin        : 10px;
}

img#braaksma2018
{
  width         : 90px;
  height        : 90px;
  border        : 1px solid black;
  margin        : 10px;
}

img#ploeg2018
{
  width         : 90px;
  height        : 90px;
  border        : 1px solid black;
  margin        : 10px;
}

img#ericWiebes90
{
  width         : 90px;
  height        : 100px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
  filter        : brightness(0%);
}

img#sodm200
{
  width         : 200px;
  height        : 84px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
}


img#debets90
{
  width         : 90px;
  height        : 94px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
}

img#bantMelkers
{
  width         : 650px;
  height        : 426px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
}

img#schierm400
{
  width         : 450px;
  height        : 300px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
}

img#vermilionDonedo120
{
  width         : 120px;
  height        : 120px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
  filter        : brightness(0%);
}

img#vermSchut120
{
  width         : 120px;
  height        : 117px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
  filter        : brightness(0%);
}

img#dyasBardoux120
{
  width         : 120px;
  height        : 120px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
  filter        : brightness(0%);
}

img#dyasBerger120
{
  width         : 120px;
  height        : 120px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
  filter        : brightness(0%);
}




div#kerst2018
{
  background    : #f0f0f0;
  float         : right;
  padding       : 2px;
  margin-left   : 5px;
  margin-top    : 5px;
  margin-bottom : 15px;
  text-align    : center;
  border        : 1px solid black;
}

div#blueText
{
  text-align       : center;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  color            : blue;
  margin-top       : 10px;
  margin-bottom    : 10px;
}

img#frietema120
{
  width         : 120px;
  height        : 120px;
  border        : 1px solid black;
  margin        : 10px;
  float         : right;
}

img#namKantoor300
{
  width         : 300px;
  height        : 200px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
}

img#bezoekWiebes500
{
  float         : right;
  width         : 500px;
  height        : 241px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

img#fgnef239
{
  float         : right;
  width         : 239px;
  height        : 118px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

img#mapNef453
{
  float         : left;
  width         : 453px;
  height        : 356px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
  margin-right  : 10px;
}

img#dijkkijken400
{
  width         : 400px;
  height        : 267px;
  border        : 1px solid black;
}

div#dijkkijken
{
  float         : left;
  width         : 410px;
  padding       : 5px;
  margin        : 5px;
}

/* Container holding the image and the text */
.container
{
  position: relative;
  text-align: center;
  color: white;
}

.centered
{
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-20%, -40%);
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  color            : white;
}











